<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>PkRobt-ＦＢ與ＰＴＴ爬蟲程式</title>

		<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" />
        <link rel="stylesheet" type="text/css" href="css/main.css" />
        <link rel="stylesheet" type="text/css" href="js/plugins/bootstrap-datetimepicker/css/bootstrap-datetimepicker-standalone.css" />

		<script type="text/javascript" src="js/jquery/jquery-2.1.0.min.js"></script>
		<script type="text/javascript" src="js/bootstrap/bootstrap.js"></script>
		<script type="text/javascript" src="js/jquery-ui/jquery-ui-1.10.4.custom.min.js"></script>
	</head>
<body>

	<div class="container">
		<div class="page-header">
            <h1>WeTalk機器人
            <div class="pull-right">

                <a class="btn btn-lg btn-default" href="/">首頁 <i class="fa fa-home"></i></a>
                <button class="btn btn-lg btn-danger" data-callback="create_callback" data-remote="/create-tabs">登出 <i class="fa fa-power"></i></button>
            </div>
            </h1>
        </div>

        <!-- flashession -->
        <?php if(count($this->flashSession->getMessages(NULL, FALSE)) > 0){
            $this->flashSession->output();
        }?>

        <!-- 全域設定區塊 -->
        <?=$form->toHtml();?>

	</div>
</body>
</html>